﻿/*---------------css chung--------------------*/
body, td, div, span , input, textarea
{
	/*font-size: 10pt;
	font-family: tahoma, arial;*/
}
.rRow INPUT
{
	border: #CCCCCC 1px solid;
	padding: 2px;
	height:22px;
}

.rRow INPUT[type=radio] {height:auto}

.rRow textarea
{
	border: #CCCCCC 1px solid;
	padding: 3px;
}

.ISE_table_input input
{
	border: #CCCCCC 1px solid;
	height:22px;
}

.cssButton
{	
    border:none;
	font-size: 8pt;
	cursor:pointer;
	height:24px;
	padding:0 5px 3px;
	width:81px;
	background: url(/OneGate/images/ButtonBG.gif) no-repeat center;	
}

/*---------------css Ho so ----------*/
.HoSoContent a
{	
	color: #004575;
	text-decoration: none;
}
.HoSoContent a:hover
{
	text-decoration: underline;
	color: #000 !important; 
}

#divTrangThaiHS
{
	border: solid 1px #e9e4d9;
	background: #f9f9f8;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	height: 40px;
	line-height: 50px;
	font-size: 12px;
	font-weight:bold;
}

#divTenThuTuc
{
	margin-top:5px;
	margin-bottom:20px;
}
.ISE_title span
{
	font-weight:bold;
	font-size:11pt;
}

.cssButtonTaoHS
{
	border: solid 1px #707070;
	font-size: 11px;
	cursor: hand;
	background: url(/OneGate/images/TaoHoSoPDF.gif);
	height: 30px;
	width: 150px;
}
.tdLoaiToKhai
{
    font-weight:bold;
    padding-left:20px;
    background:#fff url('/OneGate/images/document.gif') no-repeat;
    background-position:0px 3px;    
    line-height:18px; 
    color:Black;
}

.tdLoaiToKhai a
{
    color:Black;
}

.tdToKhai, .tdTaiLieuDinhKem
{
    padding-left:35px;
    background:#fff url('/OneGate/images/imgArrow3.gif') no-repeat;
    background-position:18px 5px;    
    line-height:18px;     
}

.tdTieuDeTaiLieuDinhKem
{
    font-weight:bold;
    padding-left:20px;
    padding-top:10px;
    background:#fff url('/OneGate/images/files.gif') no-repeat;
    background-position:0px 10px;    
    line-height:18px; 
    color:Black;
}

.divChuThich
{
	padding-left: 10px;
}

.ulLoaiHoSo
{
	list-style-type: decimal;
}
.liLoaiHoSo
{
	line-height: 24px;
}
.liLoaiHoSo a
{
	color: #003399;
	text-decoration: none;
}
.liLoaiHoSo a:hover
{
	text-decoration: underline;
}
.KoCoToKhai
{
	margin-left: 40px;
	color: #004575 !important;
	font-weight: normal;
}

a.liLoaiHoSoKoSua:hover
{
	color:#004575 !important;
	text-decoration: none;
	cursor: default;
}

.ulLoaiDichVu
{
	list-style-type:decimal;
	list-style-position:outside;
}

.liLoaiDichVu
{
	line-height:24px;
}
.liLoaiDichVu a
{
	color: #004575;
	text-decoration: none;
}
.liLoaiDichVu a:hover
{
	text-decoration: underline;
	color: #666644 !important; 
}

.divLoaiDichVu
{
	font-weight:bold;
	margin-left:-20px;
}

.divTenToKhai
{
	
}
.divTenFileDK
{
	
}
/*------------------css to khai ----------------------*/
.TieuDeToKhai
{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	text-align: center;
	margin-top: 20px;
	line-height:25px;
}
.TieuDeToKhaiLv2
{
	text-transform: lowercase;
	font-size: 12px;
	line-height:24px;
}
.MainList
{
}
.MainList li
{
	list-style-type: none;
	line-height: 24px; /*padding-bottom:20px;*/
}
.TitleKhoi
{
	font-weight: bold;
	font-size: 12px;
	width: 100%;
	float: left;
	padding-top: 20px;
}

.Description
{
	color: #555555;
	font-size: 0.9em;
	padding-left: 3px;
}
.divRow
{
	width: 100%;
	float: left;
	padding: 3px;
}
.lRow
{
	width: 150px;
	float: left;
	font-size: 12px;
}
.rRow
{
	float: left;
	padding-left: 10px;
}
.rRow input
{
	font-size:12px;	
}
.rRow .mTextBox
{
	width: 120px;
}
.rRow .nTextBox
{
	width: 300px;
}
.rRow .wTextBox
{
	width: 610px;
}
.rRow .dTextBox
{
	width: 100px;
}

/*-------------------css To Khai View -------------------*/
.divRowView
{
	width: 100%;
	float: left;
	padding: 3px;
	border-top: dotted 1px #d8d8d8;
	padding: 0px; /*background-color:#ebf3ff;*/
}
.lRowView
{
	width: 150px;
	float: left;
	font-size: 12px;
	padding: 0px 3px 0px 5px;
	background-color: #FFFFFF;
}
.rRowView
{
	float: left;
	padding-left: 10px;
	color: #525252;
}
#mainListView li
{
	/*border-bottom: solid 1px #d8d8d8;*/
}


/*--css fix độ cao tra cứu trạng thái hồ sơ */
#divBtnAccept
{

}

#ISE_PageHeader
{
	background-image:url(/OneGate/images/Banner.jpg);
	background-repeat:no-repeat;	
	margin-bottom:4px;
	padding-top:134px;
}
#ISE_Footer
{
    border-top:gray 1px dotted;
    font-size:11px;
    text-align:center;
    color:#666666;
}
.divLogin a
{
	color:#ffffff;
}


/* FORM DANG KY */
#tableDangKy input,#tableChiTiet input {}
#tableDangKy fieldset {border:solid 1px #7C9D34}
#tableChiTiet {margin:2px}
.inputFile
{
    background-color:White;
}
.tdGroup
{
    font-weight: bold;
    /*padding-top: 15px;
    padding-bottom: 10px;*/
}
.tdGroup div
{
    /*border-bottom: gray 1px dotted;*/
    /*padding-bottom: 3px;*/
    font-size: 13px;
    /*color: #7c9d34;*/
}
.ISE_required
{
	color:#cc0000;
}
.tdLabel
{
    /*text-align: right;*/
    vertical-align: baseline;
    padding-top: 8px;
    white-space:nowrap;
    font-size:9pt; 
}
.divComment
{
    color: #666666;
    font-size: 8pt;
    line-height:150%;  
    padding:3px 0 0;
}
.spLabel
{        
    display:inline-table;
    width:103px;
    text-align:right;
}
.lnkDinhKem
{
    background-image:url(/OneGate/images/attachment.gif);
    background-repeat:no-repeat;
    padding-left:20px;
    height:20px;
    display:block;
}
td.tdIcon{padding:0px;background-repeat:no-repeat;background-position:0px 4px;}
.HoSo_ChuaNop .tdIcon{background-image:url(/NAFIQAD/images/bullet_gray.gif);}
.HoSo_DangXuLy .tdIcon{background-image:url(/NAFIQAD/images/bullet_yellow.gif);}
.HoSo_Dat .tdIcon{background-image:url(/NAFIQAD/images/bullet_green.gif);}
.HoSo_KhongDat .tdIcon{background-image:url(/NAFIQAD/images/bullet_red.gif);}
#frameDialog{padding:0px;}
/* END OF FORM DANG KY */

  .ISE_title
    {
        background-image: url("/images/WPTitleBG.gif");
        background-position: left bottom;
        background-repeat: no-repeat;
        border-color: #00428C #E3E3E3 #E3E3E3;
        border-style: solid;
        border-width: 0px 0px 1px 0px;
        color: #000000;
        text-transform:uppercase;
        font-weight:bold;
        padding: 10px 0px;
        margin-bottom:20px;
    }
    .Button
    {
    background: url("/Images/button_rest.gif") repeat-x scroll center center transparent;
    border-color: #707070;
    border-width: 1px;
    cursor: pointer;
    font-size: 12px;
    }

.ThongBao
{
	padding:10px;
	border:solid 1px #CACACA;
	background:#FFFFCC;
	margin-bottom:20px;
}